Training jobs
List job files
GET
/
v1
/
training_jobs
/
{job_id}
/
files
List job files
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/files \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/files"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/files', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"name": "<string>",
"kind": "<string>",
"size_bytes": 123,
"content": "<string>",
"download_url": "<string>"
}
]
}List job files
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/files \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/files"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/files', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"name": "<string>",
"kind": "<string>",
"size_bytes": 123,
"content": "<string>",
"download_url": "<string>"
}
]
}
